function FileData_Pairs(x)
{
x.t("internet","services");
x.t("134","internet");
x.t("scenarios","2.16");
x.t("figure","134");
x.t("services","scenarios");
x.t("services","figure");
x.t("services","2.16");
x.t("2.16","internet");
}
